Subject: [os2genau_digest] No. 532
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 24 Jan 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 23 January 2003
 Number  532
**************************************************

Subjects for today
 
1  [os2genau] OS/2 Java Corner update! : Roger Troost" <rjj.troost at hccnet.nl>
2  [os2genau] eCS update : Alan Duval" <amoht at ozemail dot com dot au>
3  Re: [os2genau] eCS update : Ian Manners" <deadmail>
4  Re: [os2genau] eCS update : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Wed, 22 Jan 2003 16:12:35 +0100
From:  "Roger Troost" <rjj.troost at hccnet.nl>
Subject:  [os2genau] OS/2 Java Corner update!

OS/2 Java Corner is updated!

	http://home.hccnet.nl/rjj.troost/japp4os2.htm

Thanks to numerous contributions from visitors it now contains well over 150
entries, each with its version no., the Java version required, a short
description and its url, sorted in the categories: 

	- Java for OS/2 and eCS
	- FAQs, tutorials and books*
	- Java resources and software sites
	- Communication
	- Development
	- Games
	- Graphic and image
	- Multimedia
	- Scientific
	- Various

*The category 'FAQs, tutorials and books' is new!

All applications have been reported to run well with IBM Java 1.1.8, 1.3.0 or
1.3.1 for OS/2 and eComStation. For your convenience, all new entries are in
bold red.
 
Please feel free to send me your additions, corrections, wishes or other
comments!

Kind regards,

--
Roger Troost
Polarbar / eComStation
Visit OS/2 Java Corner at http://home.hccnet.nl/rjj.troost/japp4os2.htm
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 23 Jan 2003 21:34:34 -0500 (EST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  [os2genau] eCS update

Hi. 

If we paid for update protection last year will we get the eCS 1.1 update without further cost or do we have to 
order it and pay $145 before 31/1/03 ?

Alan Duval

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 23 Jan 2003 23:57:26 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] eCS update

Hi Alan

>If we paid for update protection last year will we get the eCS 1.1 update without further cost or do we have to 
>order it and pay $145 before 31/1/03 ?

Mark from Orion Systems is still overseas, I think, probably best to
ask Kim on the Yahoo groups mailing list.

Cheers
Ian B Manners
http://www.os2site dot com/

All Insanity Meter: ���������������۰� 90%
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 23 Jan 2003 23:58:03 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] eCS update

>Mark from Orion Systems is still overseas, I think, probably best to
>ask Kim on the Yahoo groups mailing list.

PS, let us all know as well :-)

Cheers
Ian B Manners
http://www.os2site dot com/

I'm okay-It's only a flesh wound. Get that file uploaded!
----------------------------------------------------------------------------------